Sunday, June 27, 2010

There was a problem ascertaining product version information. Microsoft Dynamics GP Utilities will now exit. Check DUinstall.log for more information

Okay, So I was upgrading Dynamics GP 9.0 installed service pack 4 and Payroll Year end 2009 but I was getting error.. "There was a problem ascertaining product version information.. ..... check Duinstall.log for more information"

When I checked for Duinstall.log file it was showing Error for product id 0 and 309 that is Dynamics GP and Fixed Assets Module. Spend 4 days almost to research on this issue but no luck. There were several blogs about above error but nothing was helping me and Microsoft KB article 952054 was not just enough to resolve issue it didn't give any resolution.

Decided not to leave this issue and not to open support request with Microsoft. After going through Microsoft Knowledgebase on Dynamics GP 9.0 upgrade path it says if Upgrading GP9.0 or other older version for Dynamics GP10.0 need to install Patch.. it installed and upgrade went to very smoothly.

** Link to upgrade path.{300CEDF2-CB9E-4934-BAB8-FC2ABED28439}&NRORIGINALURL=/customersource/support/knowledgebase/hottopics/hot_topic_updatingmicrosoftdynamicsgp10.htm?printpage=false&NRCACHEHINT=Guest&printpage=false

I try to list all blogs and other links reference to above error. Hope it will help you.






May be one of them will help you to resolve this error.. I got it resolved by GP10 hotfix.

Until next post !!!